/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2014 Evernote Corporation. All Rights Reserved.";

NSContactsUsageDescription = "Evernote helpt je om met vrienden en collega's samen te werken.";
